Page MenuHomePhabricator

efl.text.font.properties: remove comments from eo files
ClosedPublic

Authored by ali.alzyod on Dec 26 2019, 10:24 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
ali.alzyod created this revision.Dec 26 2019, 10:24 PM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

ali.alzyod requested review of this revision.Dec 26 2019, 10:24 PM
segfaultxavi accepted this revision.Dec 27 2019, 3:38 AM

There's already task T8544 to track this comment.

This revision is now accepted and ready to land.Dec 27 2019, 3:38 AM
Closed by commit rEFL20b7c515d12a: efl.text.font.properties: remove comments from eo files (authored by ali.alzyod, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyJan 2 2020, 3:42 AM
This revision was automatically updated to reflect the committed changes.